{
   "format_version":"1.20.80",
   "minecraft:item":{
      "description":{
         "identifier":"sgs_farm:juice_pear",
         "menu_category":{
            "category":"equipment",
            "group":"itemGroup.name.miscFood"
         }
      },
      "components":{
         "minecraft:use_modifiers": {
            "use_duration": 1.6,
			"movement_modifier": 0.35
        },
         "minecraft:food":{
            "can_always_eat": false,
			"nutrition": 6,
			"saturation_modifier": 1,
         "using_converts_to": "sgs_farm:bottle"
         },
		 "minecraft:tags": {
			"tags": [
			  "minecraft:is_food"
			]
		 },
		 "minecraft:max_stack_size": 64,
		 "minecraft:use_animation": "drink",
         "minecraft:icon":"sgs_farm_juice_pear",
		 "minecraft:display_name":{
			"value": "Pear Juice\n\n§nBottle§r\n§o§2Crops & Farms"
		 }
      }
   }
}